.Tbd .negativ{color:#d90000}
.Tbd .positiv{color:#6bb324}
#parkettkamera{width:100%}
.Tmc6{clear:both}
.Tbdwri select{width:100%}
.select2-container{width:100%!important}
.select2-container .select2-choice{border-radius:0}
.select2-offscreen{max-width:100%}
#s2id_fromcurr{margin:0!important}
#T-90117554{margin:0}
#maintenanceMsg{margin-left:-25px}
.Tgboxh #T-90117554 .staticFinanceWidget,.Tgboxh .financeWidget{float:none}
.Tgboxh.last#Tgboxh2 .staticFinanceWidget{width:auto}
.Tgboxh .staticFinanceWidget,.Tgboxh .financeWidget{float:left}
.Tgboxh #fin-search{float:left}